/**********************************************************************
* Select general
**********************************************************************/

/* Select */

.select2-container--below {
    z-index: 9999;
    position: relative;
}

.lst-select-picker {
    opacity: 0!important;
}

/* Select */

.select2-container--default .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--multiple {
    border-radius: 0!important;
    border: 0!important;
    background: transparent!important;
    padding: 5px;
}

/* Select text + placeholder*/

.select2-container--default .select2-search--inline .select2-search__field {
    width: 100%!important;
}

/* Dölj placeholder vid focus*/

.select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--multiple * {
    cursor: pointer!important;
}

.select2-container--open .select2-search--inline .select2-search__field::placeholder { color:transparent; }
.select2-container--open .select2-search--inline .select2-search__field:focus::placeholder { color:transparent; }
.select2-container--open .select2-search--inline .select2-search__field:focus::-webkit-input-placeholder { color:transparent; }
.select2-container--open .select2-search--inline .select2-search__field:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
.select2-container--open .select2-search--inline .select2-search__field:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
.select2-container--open .select2-search--inline .select2-search__field:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */


/* Placeholder */

.select2-search__field::placeholder {
    color: #000;
    font-family: "Open sans", sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    opacity: 1;
}

/* Dropdown */

.select2-dropdown {
    border-radius: 0!important;
    border: 0!important;
    display: block;
    position: absolute;
    min-width: 100%;
    overflow: auto;
    background-color: #fff;
    -moz-box-shadow: 0 0 8px 2px #ccc;
    -webkit-box-shadow: 0 0 8px 2px #ccc;
    box-shadow: 0 0 8px 2px #ccc;
}

/* Dropdown ul */

.select2-results {
    margin: 0!important;
    padding: 0!important;
}

/* Dropdown li */

.select2-results__option {
    padding: 8px 14px!important;
}

/* Dropdown li:hover */

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background: #005eb5!important;
    color: #fff;
}

/* Öppna ikon */

.select2-selection.select2-selection--multiple:after {
    background: url(/images/18.2baa5e3e161e6f221893608/1520259639995/link_black.svg) no-repeat center;
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-size: 13px 13px;
    transform: translate(0, -50%) rotate(90deg);
    transition: transform 380ms ease;
    position: absolute;
    right: 14px;
    top: 50%;
    margin-top: -1px;
}

/* Stäng ikon */

.select2-container--open .select2-selection:after {
    transform: translate(0, -50%) rotate(270deg);
    transition: transform 380ms ease;
}

/* Tags */

.select2-selection__choice {
    display: none!important;
}

/* Remove select adds */

.select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice .select2-arrow b {
    background-image: none!important;
}

.lst-selector-hidden {
    display: none !important;
}

/**********************************************************************
** select på HEADER
**********************************************************************/

/* Select text + placeholder*/

.lst-select-picker__header .select2-container--default .select2-search--inline .select2-search__field {
    /*padding-left: 30px!important;*/
    width: 100%!important;
    /*text-indent: 2px;*/
}

.lst-select-picker__header .select2-container--open {
    background: #ccc;
}

.lst-select-picker__header .select2-container {
    height: 50px;
    max-width: 340px!important;
    width: 100%!important;
}

.lst-select-picker__header .select2-container li {
    line-height: 38px;
}

/**********************************************************************
** select på Main
**********************************************************************/

.lst-select-picker__main .select2-container {
    width: 100%!important;
    max-width: 500px;
}

/**********************************************************************
** select på Footer
**********************************************************************/

.lst-select-picker__footer {
    padding-top: 0;
    padding-bottom: 0;
}

.lst-select-picker__footer .select2-container {
    background: #fff;
    max-width: 440px!important;
    width: 100%!important;
}

.lst-select-picker__footer .select2-container--default .select2-selection--multiple, .lst-select-picker__footer .select2-container--default.select2-container--focus .select2-selection--multiple {
    padding-top: 0;
    padding-bottom: 0;
    min-height: 40px;
}

.lst-select-picker__footer .select2-selection.select2-selection--multiple:before {
    margin-top: 0px;
}

.lst-select-picker__footer .select2-selection.select2-selection--multiple:after {
    margin-top: 0px;
}

.lst-select-picker__footer .select2-container--default .select2-search--inline .select2-search__field {
    margin-top: 8px;
}

/* OTHER WEBPAGES FOOTER START ---------------------------------- */

.lst-other-webpages__select {
    margin-top: 18px;
}

/* Gå till */

.lst-other-webpages__select {
    display: inline-block;
    position: relative;
    width: 100%;
    background-color: #fff;
}

.lst-other-webpages__selected {
    cursor: pointer;
}

.lst-other-webpages__selected a {
    position: relative;
    padding: 9px 14px;
    transition: transform 380ms ease;
    display: block;
    text-decoration: none;
}

.lst-other-webpages__selected a:focus {
    outline: 2px solid #005EB8;
    outline-offset: -2px;
}

.lst-other-webpages__selected a:after {
    background: url(/images/18.2baa5e3e161e6f221893608/1520259639995/link_black.svg) no-repeat center;
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background-size: 13px 13px;
    margin-top: 4px;
    float: right;
    transform: rotate(90deg);
    transition: transform 380ms ease;
}

.lst-other-webpages__selected.active a:after {
    transform: rotate(270deg);
    transition: transform 380ms ease;
}

.lst-other-webpages__content {
    display: none;
}

.lst-other-webpages__content ul {
    list-style: none;
    padding: 0 1px 1px 1px;
    margin: 0;
}

.lst-other-webpages__content.active {
    display: block;
    position: absolute;
    min-width: 100%;
    overflow: auto;
    background-color: #ffffff;
    z-index: 1;
}

.lst-other-webpages__content a {
    padding: 8px 14px;
    cursor: pointer;
    text-decoration: none;
    display: block;
}

.lst-other-webpages__content a:focus>.lst-other-webpages__content {
    outline: 2px solid #005EB8;
    outline-offset: -2px;
}

.lst-other-webpages__content a:hover {
    background: #005EB5;
    color: #fff;
}

/* OTHER WEBPAGES FOOTER END ------------------------------------ */

/* EJ GPS START ------------------------------------------------- */

/* Text */

.lst-unselected__county {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.9);
}

.lst-select__county--parent {
    display: flex;
    justify-content: center;
    background: #CCCCCC;
    padding: 20px 30px 35px;
    margin: 15% auto;
    border: 5px solid #CBCBC9;
    width: 35%;
}

.lst-select__county {
    display: inline-block;
    padding-right: 40px;
    max-width: 500px;
}

.lst-select__county--parent .lst-select__county--heading {
    font-size: 1.625em;
    margin: 0;
}

/* Dropdown */

.lst-select__parent {
    display: block;
    width: 100%;
    margin-top: 14px;
}

.lst-select__county--parent ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow-y: scroll;
    max-height: 19em;
    border: 1px solid #fff;
}

.lst-select__county--parent a {
    display: block;
    text-decoration: none;
}

.lst-select__county--child {
    margin-top: 8px;
}

.lst-select__county--select {
    display: inline-block;
    position: relative;
    width: 100%;
    background-color: #fff;
}

.lst-select__county--selected {
    cursor: pointer;
}

.lst-select__county--selected a {
    position: relative;
    padding: 9px 14px;
    transition: transform 380ms ease;
}

.lst-select__county--selected a:focus {
    outline: 2px solid #005EB8;
    outline-offset: -2px;
}

.lst-select__county--selected a:after {
    background: url(/images/18.2baa5e3e161e6f221893608/1520259639995/link_black.svg) no-repeat center;
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background-size: 8px;
    margin-top: 2px;
    float: right;
    transform: rotate(90deg);
    transition: transform 380ms ease;
}

.lst-select__county--selected.active a:after {
    transform: rotate(270deg);
    transition: transform 380ms ease;
}

.lst-select__county--content {
    display: none;
}

.lst-select__county--content.active {
    display: block;
    position: absolute;
    min-width: 100%;
    overflow: auto;
    background-color: #ffffff;
    z-index: 1;
}

.lst-select__county--content a {
    padding: 8px 14px;
    cursor: pointer;
}

.lst-select__county--content a:focus>.lst-select__county--content {
    outline: 2px solid #005EB8;
    outline-offset: -2px;
}

.lst-select__county--content a:hover {
    background: #005EB5;
    color: #fff;
}

/* Img */

.lst-select__county--image {
    display: inline-block;
}

.lst-select__county--image img {
    display: inline-block;
    position: relative;
    height: 100%;
    max-height: 140px;
    width: 120px;
    top: 15px;
}

/* Ingen scroll innan cookien är satt*/

.lst__no-scroll {
    overflow: hidden;
}

/* Media queries */

@media (max-width: 1200px) {
    .lst-select__county--parent {
        flex-direction: column;
    }
}

@media (max-width: 800px) {
    .lst-select__county--parent {
        width: 70%;
    }
    .lst-select__county {
        padding-right: 0;
    }
}

/* EJ GPS END --------------------------------------------------- */

/* LST-SELECTOR HEADER START ------------------------------------ */

.lst-select-picker__header  .lst-select-picker-container-label{
   padding: 0.25rem 0.5rem 0.25rem 0;
   /*font-size: 1.125rem;*/
   line-height: 1.375;
   font-weight: 700;
   letter-spacing: 0px;
   color: #212121;
   border-right: 1px solid #BBC9DB;
}

.lst-select-picker__header .select2-container--default .select2-selection--multiple, 
.lst-select-picker__header  .select2-container--default.select2-container--focus .select2-selection--multiple {
   padding: 0!important;
}

/*.lst-select-picker__header .select2-container {
   max-width: 19rem!important;
   width: calc(100% - 10rem)!important;
}*/


.lst-select-picker__header  .select2-search__field{
   margin-top:0!important;
   /*padding: 0.66rem 1rem!important;*/
   /*font-size: 1.125rem!important;*/
   line-height: 1.375;
   font-weight: 600!important;
   letter-spacing: 0px;
   color: #212121;
   font-family: "Open sans",sans-serif;
}

.lst-select-picker__header ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-weight: 600!important;
   color: #212121;
   font-family: "Open sans",sans-serif;
}
.lst-select-picker__header ::-moz-placeholder { /* Firefox 19+ */
   font-weight: 600!important;
   color: #212121;
   font-family: "Open sans",sans-serif;
}
.lst-select-picker__header :-ms-input-placeholder { /* IE 10+ */
   font-weight: 600!important;
   color: #212121;
   font-family: "Open sans",sans-serif;
}
.lst-select-picker__header :-moz-placeholder { /* Firefox 18- */
  font-weight: 600!important;
   color: #212121;
   font-family: "Open sans",sans-serif;
}

.lst-select-picker__header .select2-selection.select2-selection--multiple:after {
    background: url('/images/18.746760b71768421ad557/1608536052087/chevron-right-solid--092D4B.svg') no-repeat center;
    content: "";
    display: inline-block;
    width: 0.875rem;
    height: 0.875rem;
   background-size: 0.6rem 0.875rem;
    transform: translate(0, -50%) rotate(90deg);
    transition: transform 380ms ease;
    position: absolute;
    right: 0.875rem;
    top: 50%;
    margin-top: -1px;
}

.lst-select-picker__header .select2-container--open .select2-selection:after {
    transform: translate(0, -50%) rotate(270deg);
    transition: transform 380ms ease;
}


.lst-header__select--parent {
    display: inline-block;
    min-width: 300px;
}

.lst-header__select {
    display: inline-block;
    position: relative;
    width: 100%;
}

.lst-header__selected {
    cursor: pointer;
}

.lst-header__selected.active {
    background: #CCCCCC;
}

.lst-header__selected>a {
    padding: 14px;
}

.lst-header__selected>a:hover {
    text-decoration: underline;
}

.lst-select-picker__header ul {
   padding: 0!important;
}

.lst-header__select--parent ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow-y: scroll;
    max-height: 15em;
    border: 1px solid #CCCCCC;
}

.lst-header__select--parent a {
    display: block;
    text-decoration: none;
}

.lst-header__selected>a:before {
    background: url('/images/18.10adba9e1616f8edbc92a7f/1518160765805/plats.svg') no-repeat;
    content: "";
    display: block;
    width: 30px;
    height: 20px;
    margin-top: 1px;
    float: left;
}

.lst-header__selected>a:after {
    content: "";
    background: url('/images/18.2baa5e3e161e6f221893608/1520259639995/link_black.svg') no-repeat center;
    display: block;
    width: 14px;
    height: 14px;
    background-size: 13px 13px;
    margin-top: 4px;
    margin-left: 2px;
    float: right;
    transform: rotate(90deg);
    transition: transform 380ms ease;
}

.lst-header__selected.active>a:after {
    transform: rotate(270deg);
    transition: transform 380ms ease;
}

.lst-header__select--content {
    display: none;
}

.lst-header__select--content.active {
    display: block;
    position: absolute;
    min-width: 100%;
    overflow: auto;
    background-color: #ffffff;
    z-index: 1;
    -moz-box-shadow: 0 0 8px 2px #ccc;
    -webkit-box-shadow: 0 0 8px 2px #ccc;
    box-shadow: 0 0 8px 2px #ccc;
}

.lst-header__select--content a {
    padding: 8px 14px;
    cursor: pointer;
}

.lst-header__select--content a:hover {
    border-left: 1px solid #eee;
    background: #005EB5;
    color: #fff;
}

/* LST-SELECTOR HEADER END -------------------------------------- */

/* LST-SELECTOR FOOTER START ------------------------------------ */

.lst-select__parent {
    display: block;
    width: 100%;
    margin-top: 14px;
}

.lst-select__parent ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow-y: scroll;
    max-height: 19em;
    border: 1px solid #fff;
}

.lst-select__parent a {
    display: block;
    text-decoration: none;
}

.lst-goto__select:last-child {
    margin-top: 18px;
}

/* Gå till */

.lst-goto__select {
    display: inline-block;
    position: relative;
    width: 100%;
    background-color: #fff;
}

.lst-goto__selected {
    cursor: pointer;
}

.lst-goto__selected a {
    position: relative;
    padding: 9px 14px;
    transition: transform 380ms ease;
}

.lst-goto__selected a:focus {
    outline: 2px solid #005EB8;
    outline-offset: -2px;
}

.lst-goto__selected a:after {
    background: url(/images/18.2baa5e3e161e6f221893608/1520259639995/link_black.svg) no-repeat center;
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background-size: 13px 13px;
    margin-top: 4px;
    float: right;
    transform: rotate(90deg);
    transition: transform 380ms ease;
}

.lst-goto__selected.active a:after {
    transform: rotate(270deg);
    transition: transform 380ms ease;
}

.lst-goto__content {
    display: none;
}

.lst-goto__content.active {
    display: block;
    position: absolute;
    min-width: 100%;
    overflow: auto;
    background-color: #ffffff;
    z-index: 1;
}

.lst-goto__content a {
    padding: 8px 14px;
    cursor: pointer;
}

.lst-goto__content a:focus>.lst-goto__content {
    outline: 2px solid #005EB8;
    outline-offset: -2px;
}

.lst-goto__content a:hover {
    background: #005EB5;
    color: #fff;
}

/* LST-SELECTOR FOOTER END -------------------------------------- */

/* OTHER WEBPAGES FOOTER START ---------------------------------- */

.lst-other-webpages__select {
    margin-top: 18px;
}

/* Gå till */

.lst-other-webpages__select {
    display: inline-block;
    position: relative;
    width: 100%;
    background-color: #fff;
}

.lst-other-webpages__selected {
    cursor: pointer;
}

.lst-other-webpages__selected a {
    position: relative;
    padding: 9px 14px;
    transition: transform 380ms ease;
}

.lst-other-webpages__selected a:focus {
    outline: 2px solid #005EB8;
    outline-offset: -2px;
}

.lst-other-webpages__selected a:after {
    background: url(/images/18.2baa5e3e161e6f221893608/1520259639995/link_black.svg) no-repeat center;
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background-size: 13px 13px;
    margin-top: 4px;
    float: right;
    transform: rotate(90deg);
    transition: transform 380ms ease;
}

.lst-other-webpages__selected.active a:after {
    transform: rotate(270deg);
    transition: transform 380ms ease;
}

.lst-other-webpages__content {
    display: none;
}

.lst-other-webpages__content.active {
    display: block;
    position: absolute;
    min-width: 100%;
    overflow: auto;
    background-color: #ffffff;
    z-index: 1;
}

.lst-other-webpages__content a {
    padding: 8px 14px;
    cursor: pointer;
}

.lst-other-webpages__content a:focus>.lst-other-webpages__content {
    outline: 2px solid #005EB8;
    outline-offset: -2px;
}

.lst-other-webpages__content a:hover {
    background: #005EB5;
    color: #fff;
}

/* OTHER WEBPAGES FOOTER END ------------------------------------ */

/*		 NEW CSS 		*/


.lst-select-picker__header .select2-container--default .select2-search--inline .select2-search__field:focus {
   outline: none;
   border: 1px solid rgb(0, 47, 108);
}

header .lst-select-picker-container.lst-select-picker__header{
   min-width: 30.5rem;
}

.lst-select-picker__header .select2-container {
   max-width: 18.75rem!important;
}

.lst-select-picker__header .lst-select-picker-container-label {
   display: inline-block; 
   font-size: 1rem!important;
}

.lst-select-picker__header .select2-search__field {
   font-size: 1rem!important;
   padding: 0.75rem 0.66rem!important;
}
